/* CSS Document */
@font-face {
font-family: 'Meta';
src: url('webfonts/MetaWeb-Normal.eot');
src: url('webfonts/MetaWeb-Normal.eot?#iefix') format('embedded-opentype'),
     url('webfonts/MetaWeb-Normal.woff') format('woff'),
     url('webfonts/MetaComp-Normal.ttf')  format('truetype');
     font-weight: normal;
     font-style: normal;
}
@font-face {
font-family: 'Meta-Bold';
src: url('webfonts/MetaWeb-Bold.eot');
src: url('webfonts/MetaWeb-Bold.eot?#iefix') format('embedded-opentype'),
     url('webfonts/MetaWeb-Bold.woff') format('woff'),
     url('webfonts/MetaComp-Bold.ttf')  format('truetype');
     font-weight: normal;
     font-style: normal;
}
@font-face {
font-family: 'ff-meta-serif-web-pro';
src: url('webfonts/MetaSerifWeb-Book.eot');
src: url('webfonts/MetaSerifWeb-Book.eot?#iefix') format('embedded-opentype'),
     url('webfonts/MetaSerifWeb-Book.woff') format('woff'),
     url('webfonts/MetaSerifComp-Book.ttf')  format('truetype');
     font-weight: normal;
     font-style: normal;
}
@font-face {
font-family: 'Meta-Serif-Medium';
src: url('webfonts/MetaSerifWeb-Medium.eot');
src: url('webfonts/MetaSerifWeb-Medium.eot?#iefix') format('embedded-opentype'),
     url('webfonts/MetaSerifWeb-Medium.woff') format('woff'),
     url('webfonts/MetaSerifComp-Medium.ttf')  format('truetype');
     font-weight: normal;
     font-style: normal;
}
/** Specific Font Declarations */
.intro_text,
a.btn, .sbmt,
#main_nav li a,
.secondary_nav > ul >li > a,
.main_article header .sb_hdr,
.contacts_list .details,
.gry_pnl .link_list a,
.arrow_list a,
.el_field table th,
.results_filter a,
.results_filter .filter_c2 select,
.results_filter .select2-container .select2-choice span,
.filter_dropdown.select2-drop .select2-result-selectable .select2-result-label,
.search_results .results_c2 .location a,
table.tbl_no_bdr th{font-weight:normal;font-family: "Meta-Bold", "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
#locations h2,
#locations .cols_wrapper h3,
.people_search .gen_btn,
.search_results .results_c3 .actions .gen_btn,
.arrow_btn{font-weight:normal !important;font-family: "Meta-Bold", "Lucida Sans Unicode", "Lucida Grande", sans-serif !important;}
.contact_info .label{color:#e31d1a;font-weight:bold;}
.bio .profile_info li a .text{font-weight:bold;font-size:1.6em;}
.bio .bio_contact_info .label{color:#E31D1A;font-weight:bold;}
.ref a{color:#EE3124;text-decoration:none;font-weight:bold;}
.footnotes .ref_link{color:#EE3124;text-decoration:none;font-weight:bold;}
.lang_select li a{font-family: "Meta", "Lucida Sans Unicode", "Lucida Grande", sans-serif;font-weight:bold;padding:6px 10px 3px;display:block;}
.lang_tabs .tab_nav a{font-family: "Meta", "Lucida Sans Unicode", "Lucida Grande", sans-serif;font-weight:bold;color:#333;text-decoration:none;}